﻿/* Estilos da popup de exibição de fotos (control)*/
/* toda galeria de fotos */
.GaleriaFotosControl
{

}
/* fundo da galeria (praticamente igual o de cima) */
.GaleriaFotosControlFundo
{
}
/* descrição da foto */
.DescricaoFotoControl
{

}
/* panel da foto grande (dentro só tem a foto e a div do efeito fadein - foi criada essa classe para centralizar a foto) */
.PanelFotoGrande
{
}
/* div da foto grande */
div.FotoGrandeControl
{

}
/* foto grande */
img.FotoGrandeControl
{

}
/* grid de fotos fundo */
.FotosDoGridControl
{

}
/* div da foto do grid na galeria de fotos */
div.FotoGridControl
{

}
/* foto do grid na galeria de fotos */
img.FotoGridControl
{

}
.FotoGridControl:hover
{

}
/* foto do grid na galeria de fotos selecionada */
.FotoGridControlSel
{
}
/* botao para passar para proxima foto */
.BotaoProximo
{
}
/* botao para voltar para foto anterior */
.BotaoAnterior
{
}
/* Estilos da popup de exibição de fotos fim*/
/* Estilos para exibição de fotos */
/* Fotos pequenas da exibição detalhada de itens (exibidas por lightbox) */
div.FotoGrid
{
}
.FotoGrid img
{
}
.FotoGrid:hover
{

}
.FotoGrid span
{
	display: none;
}
/* Estilos para exibição de fotos fim*/